.UbentHier {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #330033}
.UbentHier2 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #8a0081}
.Voet {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; line-height: 17px}
a:link {  color: #ac6e02}
a:hover {  color: #993300; text-decoration: none}
.MenuTekst {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: none; color: #CC6600}
.BannerTekst {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; line-height: 17px}
a:visited {  color: #993300}
a:active {  color: #993300}

BODY
{scrollbar-face-color: #99CCFF; scrollbar-shadow-color: #cccccc; 
scrollbar-highlight-color: #333366; scrollbar-3dlight-color: #9999cc; 
scrollbar-darkshadow-color: #000000; scrollbar-track-color: #FFFFFF; 
scrollbar-arrow-color: #ffffff} 